@layer component {
    ._searchInputContainer_12kaf_2 {
        position: relative
    }
    ._searchInputLabel_12kaf_5 {
        white-space: nowrap;
        clip-path: inset(50%);
        width: 1px;
        height: 1px;
        position: absolute;
        overflow: hidden
    }
    @layer base {
        ._searchInput_12kaf_2 {
            font-family: inherit;
            font-size: inherit;
            font-weight: inherit;
            line-height: inherit;
            color: inherit;
            letter-spacing: inherit;
            border: none;
            display: block
        }
        ._searchInput_12kaf_2::placeholder {
            font-family: inherit;
            font-weight: inherit;
            color: inherit
        }
        ._searchInputButton_12kaf_83 {
            cursor: pointer;
            font-family: inherit;
            font-size: inherit;
            font-weight: inherit;
            color: inherit;
            text-align: left;
            letter-spacing: inherit;
            background: 0 0;
            border: none;
            outline: none;
            padding: 0
        }
        ._quickLinks_12kaf_105 {
            margin: 0;
            padding: 0;
            list-style-type: none
        }
        ._quickLink_12kaf_105 {
            cursor: pointer;
            color: inherit;
            text-decoration: none
        }
        ._quickLink_12kaf_105:hover {
            color: inherit
        }
    }
    ._searchInput_12kaf_2 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: -.04em;
        outline: 0 #0000;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 1.5rem;
        font-weight: 400;
        font-stretch: 100%;
        line-height: 1.75rem;
        transition: outline .15s
    }
    ._searchInput_12kaf_2:focus {
        outline: 0 #0000
    }
    ._searchInput_12kaf_2:focus-visible {
        outline-offset: 2px;
        outline: 4px solid #00e89d
    }
    ._searchInput_12kaf_2 {
        border-bottom: 1px solid #949a9f;
        width: 100%;
        padding: 13px 35px
    }
    ._searchInput_12kaf_2::-webkit-search-cancel-button {
        pointer-events: none;
        -webkit-appearance: none;
        opacity: 0;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%' height='100%' viewBox='0 0 24 24' fill='none'%3E%3Cline x1='3.53033' y1='2.46967' x2='20.5009' y2='19.4402' stroke='%23050F1E' stroke-width='1.5'/%3E%3Cline y1='-0.75' x2='24' y2='-0.75' transform='matrix(-0.707107 0.707107 0.707107 0.707107 21 3)' stroke='%23050F1E' stroke-width='1.5'/%3E%3C/svg%3E");
        background-size: contain;
        width: 24px;
        height: 24px
    }
    ._searchInput_12kaf_2:focus::-webkit-search-cancel-button {
        pointer-events: all;
        opacity: 1
    }
    ._color\:black_12kaf_70 ._searchInput_12kaf_2 {
        background-color: #000;
        border-bottom: 1px solid #fff
    }
    ._color\:grey_12kaf_74 ._searchInput_12kaf_2 {
        background-color: #4b4b4b;
        border-bottom: 1px solid #fff
    }
    ._color\:navy_12kaf_78 ._searchInput_12kaf_2 {
        background-color: #050f1e;
        border-bottom: 1px solid #fff
    }
    ._searchInputButton_12kaf_83 {
        width: 24px;
        height: 24px;
        position: absolute;
        top: 50%;
        left: -2px;
        transform: translateY(-50%)
    }
    ._quickLinksContainer_12kaf_105 {
        margin-top: 40px
    }
    @media (width>=1024px) {
        ._quickLinksContainer_12kaf_105 {
            margin-top: 24px
        }
    }
    ._quickLinks_12kaf_105 {
        flex-direction: column;
        gap: 8px;
        margin-top: 16px;
        display: flex
    }
    ._quickLink_12kaf_105 {
        outline: 0 #0000;
        transition: outline .15s
    }
    ._quickLink_12kaf_105:focus {
        outline: 0 #0000
    }
    ._quickLink_12kaf_105:focus-visible {
        outline-offset: 2px;
        outline: 4px solid #00e89d
    }
    ._quickLink_12kaf_105 {
        align-items: center;
        gap: 12px;
        display: flex
    }
    ._color\:black_12kaf_70 ._quickLink_12kaf_105,
    ._color\:grey_12kaf_74 ._quickLink_12kaf_105 {
        color: #fff
    }
    ._quickLinkIcon_12kaf_159 {
        flex: none;
        width: 18px;
        height: 18px
    }
}